IrrKlang.NET |

# ISound.PlaybackSpeed Property

Sets or gets the playback speed (frequency) of the sound. Plays the sound at a higher or lower speed, increasing or decreasing its frequency which makes it sound lower or higher. Note that this feature is not available on all sound output drivers (it is on the DirectSound drivers at least), and it does not work together with the 'enableSoundEffects' parameter of ISoundEngine::play2D and ISoundEngine::play3D when using DirectSound.

[Visual Basic]
Public Property PlaybackSpeed As Single
[C#]
public float PlaybackSpeed {get; set;}

#### Parameters

#### See Also

ISound Class | IrrKlang Namespace